Vulnerabilities in expat 2.0.0




Remote code execution in libexpat21 Sep, 2022
High Patched
Multiple vulnerabilities in expat21 Feb, 2022
High Patched
Remote code execution in libexpat25 Jan, 2022
High Patched
Multiple vulnerabilities in libexpat17 Jan, 2022
High Patched
XXE in expat library28 Jun, 2019
Medium Patched
Slackware Linux update for expat19 Jul, 2017
Low Patched
Denial of service in expat25 Jun, 2017
Low Patched
Cryptographic issues in libexpat expat16 Jun, 2016
Medium Patched
Input validation error in libexpat expat21 Jan, 2014
Medium Patched
Resource management error in libexpat expat03 Jul, 2012
Medium Patched
Input validation error in libexpat expat03 Jul, 2012
Medium Patched
Memory leak in libexpat expat03 Jul, 2012
Medium Patched